﻿@charset "utf-8";
*{margin: 0px;padding: 0px;}
div,form,img,ul,ol,li,dl,dt,dd,map{padding: 0;margin: 0;border: 0;}
h1,h2,h3,h4,h5,h6{margin: 0;padding: 0;}
html {font-size: 100px;}
body{margin: 0px;padding: 0px;font-size: 16px;color: #222;font-family: "微软雅黑", Arial, Helvetica, sans-serif, "宋体";background: #fff; overflow-x:hidden;}
ul,li{list-style: none;}
.clear{clear: both;}
.clearfix:after{content: " ";display: block;height: 0;clear: both;visibility: hidden;}
a{color: #000;text-decoration: none;}
a:hover{color: #264943;text-decoration: none;}
img{border: none;}
hr{line-height: 0px;font-size: 0px;border: none;height: 1px;width: 100%;margin: 5px 0px;}
div{margin: 0px auto;}
.f_l{float: left;}
.f_r{float: right;}
.fl {float: left;}
.fr {float: right;}
input,select{font-family: arial, Helvetica, sans-serif;padding: 1px;}
.blank{width: 100%;height: 10px;clear: both;overflow: hidden;}
.blank20{width: 100%;height: 20px;clear: both;overflow: hidden;}
.w1200 {width: 1200px;margin: 0 auto;}
.ico {background: url(../img/icon.png) no-repeat;display: inline-block;vertical-align: middle;}
.mt10{margin-top: 10px;}
.mt20{margin-top: 20px;}
.mt30{margin-top: 30px;}
.mt40{margin-top: 40px;}
.mt50{margin-top: 50px;}
.hide{display: none;}
.red{color: #f00;}
.blue{color: #00f;}
.gray{color: #ccc;}
.noInfo{width: 100%;float: left;padding: 10px 0;text-align: center;}
.input_submit{width: 77px;height: 41px;float: left;background: url(../images/search.png) no-repeat left top;text-align: center;line-height: 41px;color: #fff;border: 0px;cursor: pointer;}
.float_bg{background: url(../images/qq_3.gif) repeat-y left top;width: 118px;padding: 2px 0;float: left;}
.f_list{width: 100%;float: left;margin: 5px auto;clear: both;}
.f_list span{float: left;width: 80px;}
.block{width: 1000px;margin: 0 auto;}
.body{ width:1200px; margin:0 auto;}
.main{ padding:15px 0;}
#nyad{ height:380px; width:100%; background-image:url(/uploadfiles/about.jpg); background-position:center; background-repeat:no-repeat; background-size:cover;}


.photo{ width:40%;}
.baseInfo{ width:58%; float:right;}
.detaiInfo{min-height:300px;}
.baseInfo h1{font-size:26px; font-weight:bolder; line-height:36px;margin-bottom:20px;}
.detaiTit{border-bottom:2px solid #ccc;}
.detaiTit h2{font-size:18px; color:#fff; background-color:#174988; float:left; padding:5px 20px;}

/*header_main*/
.nav_main {width: 100%;height: 50px;line-height: 50px;background: #264943;position: relative;z-index: 3;}
.nav .list {width: 102%;margin: 0 auto;height: 48px;line-height: 48px;position: relative;}
.nav_main .nav {width: 1200px;margin: 0 auto;}
.nav_main .nav li {float: left;width: 134px;height: 50px;line-height: 50px;display: block;position: relative;z-index: 10;font-size: 16px;border-right: 1px solid #128127;text-align: center;}
.nav_main .nav li:first-child {border-left: 1px solid #128127;background: none;}
.nav_main .nav li a {display: block;color: #fff;font-size: 16px;}
.nav_main .nav li a:hover, .nav_main .nav li a.hover, .nav_main .nav li.hover {background: #128127;}
.nav_main .nav dl {width: 100%;position: absolute;left: 0;top: 50px;z-index: 12;border: 1px solid #128127;border-top: 0;}
.nav_main .nav dl {position: absolute;
filter: progid:DXImageTransform.Microsoft.Shadow(color=#4c91c0, direction=120, strength=5);opacity: 0;visibility: hidden;transition: all .6s ease 0s;transform: translate3d(0, 10px, 0);-moz-transform: translate3d(0, 10px, 0);-webkit-transform: translate3d(0, 10px, 0);}
.nav_main .nav li:hover dl {opacity: 1;visibility: visible;transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-webkit-transform: translate3d(0, 0, 0);}
.nav_main .nav dl dd {line-height: 44px;height: 44px;text-align: left;position: relative;z-index: 12;display: block;width: 100%;border-top: 1px solid #128127;}
.nav_main .nav dl dd:first-child {border: none;}
.nav_main .nav dl dd a {color: #fff;font-size: 14px;padding: 0;width: 100%;background: #264943;text-align: center;}
/*end*/

/*menu*/
#navigate{float: left;width: 100%;background: #264943;}
#navigate ul li{float: left;height: 50px;line-height: 50px;position: relative;width: 20%;text-align: center;}
#navigate ul li a{display: block;font-size: 16px;color: #fff;padding: 0 50px;}
#navigate ul li:last-child{margin-right: -13px;}
#navigate ul li a:hover,#navigate ul li .current,#navigate ul li:hover a{color: #fff;background: #455f80;}
#navigate ul li .drop_menu{width: 145px;position: absolute;left: 0;top: 50px;display: none;text-align: center;background: #264943;z-index: 2;}
#navigate ul li .drop_menu li{float: left;width: 100%;height: auto;line-height: 22px;margin: 0 0 4px 0;}
#navigate ul li .drop_menu li a{padding: 0 5px;display: block;font-size: 14px;color: #fff;padding-top: 5px;padding-bottom: 5px;background: #264943;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;-ms-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}
#navigate ul li .drop_menu li a:hover{background: #0158C2;}
/*end*/


.productlist { display: flex; flex-wrap: wrap; gap: 20px; width: 100%;  padding: 0;box-sizing: border-box; }
.product-item { position: relative; display: block; width: calc((100% - 40px) / 3); border-radius: 8px;overflow: hidden;text-decoration: none; background-color: #fff; transition: all 0.3s ease; display: flex; /* 改为 flex 布局 */
            align-items: center; /* 垂直居中图片 */
            justify-content: center; /* 水平居中图片 */}
.product-item img { display: block; width: 100%; height: 250px; object-fit: cover;}
.product-item .overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.6); color: #ffffff; display: flex; align-items: center; justify-content: center; opacity: 0; transition: opacity 0.3s ease; font-size: 18px; font-weight: bold; padding: 20px; text-align: center; box-sizing: border-box; }
.product-item:hover {
transform: translateY(-8px);
box-shadow: 0 8px 20px rgba(128, 128, 128, 0.4);
}
.product-item:hover .overlay { opacity: 1; }


/*flash*/
#banner{width: 100%;float: left;height: 397px;background-size: cover !important;background-repeat: no-repeat !important;background-position: center !important;}
#banner img{width: 100%;height: auto;}
.slideBox{position: relative;overflow: hidden;}
.slideBox .bd{position: relative;z-index: 0;margin: 0 auto;}
.slideBox .bd li{position: relative;text-align: center;}
.slideBox .bd li img{width: 100%;}
.slideBox .bd li .flash_img{width: 100%;padding-bottom:384px;background-repeat: no-repeat; background-position: center bottom; background-color:#019126; background-size:auto 100%;}
.slideBox .hd{width: 100%;position: absolute;z-index: 1;bottom: 20px;left: 0;height: 12px;line-height: 12px;}
.slideBox .hd ul{text-align: center;}
.slideBox .hd ul li{cursor: pointer;display: inline-block;*display: inline;zoom: 1;width: 12px;height: 12px;margin: 0 5px;overflow: hidden;background: #fff;line-height: 999px;border-radius: 50%;}
.slideBox .hd ul li.mbpic{display: none}
.slideBox .hd ul .on{background: #264943;}
.slideBox .prev,.slideBox .next{position: absolute;display: none;width: 49px;height:75px; line-height:75px; text-align:center; font-size:30px;background:rgba(243,152,0,0.5);cursor: pointer; color:#FFF;}
.slideBox .prev{left: 10px;top: 50%;margin-top: -37.5px;}
.slideBox .next{right: 10px;top: 50%;margin-top: -37.5px;}
.slideBox:hover .prev,.slideBox:hover .next{display: block;}
/*end*/

#focus_Box{position:relative;width:100%;height:378px; margin-top:80px; clear:both;}
#focus_Box ul{position:relative;width:100%;height:100%}
#focus_Box li{z-index:0;position:absolute;width:0px; overflow:hidden;height:0px;top:146px;background:#787878;cursor:pointer;left:377px;border-radius:4px;box-shadow:1px 1px 12px rgba(200, 200, 200, 1)}
#focus_Box li img{width:100%;height:100%;vertical-align:top}
#focus_Box li p{position:absolute;left:0;bottom:0;width:100%;height:40px;line-height:40px;color:#fff; text-align:center;background:rgba(0,0,0,0.5); overflow:hidden;}
#focus_Box li a:hover p{ text-decoration:underline; font-size:18px;}
#focus_Box .prev,#focus_Box .next{display:block;z-index:100;overflow:hidden;cursor:pointer;position:absolute;width:52px;height:52px;top:42%; border-radius:50%; color:#FFF; font-size:30px; font-weight:bolder; line-height:52px; text-align:center;background:rgba(243,152,0,0.5);}
#focus_Box .prev{left:1.2%}
#focus_Box .next{right:1.2%} 
#focus_Box .prev:hover,#focus_Box .next:hover{background:rgba(243,152,0,1);}

/* 服务项目 */
#service{float: left;width: 100%;padding: 30px 0 0 0;}
.home_top{float: left;width: 100%;text-align: center;padding-bottom: 20px;}
.home_top h3{position: relative;float: left;width: 100%;height: 44px;line-height: 44px;font-size: 30px;color: #264943;font-weight: bold;letter-spacing: 2px;}
.home_top h3:before{content: "";position: absolute;width: 450px;height: 2px;background: #e0e0e0;left: 0;top: 30px;}
.home_top h3:after{content: "";position: absolute;width: 450px;height: 2px;background: #e0e0e0;right: 0;top: 30px;}
.home_top span{float: left;width: 100%;font-size: 14px;color: #37474f;line-height: 24px;}
.portfolio{margin: 0 -14px;}
.portfolio-sizer{width: 33.33%}
.portfolio .item{width: 33.33%;padding: 0 14px;overflow: hidden;margin-bottom: 28px;float: left;position: relative;text-align: center;}
.portfolio .item.two-third{width: 66.66%}
.portfolio .item .info{background: #21282e;line-height: 28px;padding: 14px 20px;color: #656c72;position: absolute;bottom: -100%;left: 14px;right: 14px;-webkit-transition: .25s;-moz-transition: .25s;-o-transition: .25s;-ms-transition: .25s;transition: .25s}
.portfolio .item:hover .info{bottom: 0}
.portfolio .item .info .category{float: right}
.portfolio .item .info .title{float: left;color: #fff;font-size: 16px;text-transform: uppercase;border-left: 4px solid #a20202;padding-left: 6px}
.portfolio .item .info .title a{color: #fff}
.portfolio-filters{margin-bottom: 48px}
.portfolio-filters button{font-size: 16px;line-height: 16px;font-weight: 700;color: #21282e;background: 0 0;border: 0;text-transform: uppercase;-webkit-transition: .25s;-moz-transition: .25s;-o-transition: .25s;-ms-transition: .25s;transition: .25s;padding: 0;padding-right: 25px;padding-left: 12px;outline: 0 !important;border-left: 3px solid transparent}
.portfolio-filters button:hover{opacity: .75}
.portfolio-filters button.active{padding-left: 12px;border-left: 3px solid #ff4229;color: #ff4229}
.portfolio-load-more{text-align: center;margin-top: 56px}
.portfolio.four-column .portfolio-sizer{width: 25%}
.portfolio.four-column .item{width: 25%}
.portfolio.three-column .portfolio-sizer{width: 33.33%}
.portfolio.three-column .item{width: 33.33%}
.portfolio .item-top img{display: block;width: 100%;height: 200px;border-radius: 4px;}
.iport-h3-title{width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.portfolio .iport-h3-title a{font-size: 14px;}
.portfolio .overlay{position: absolute;top: 0;left: 14px;right: 14px;bottom: 0;background: rgba(255, 66, 41, .87);-webkit-transition: .25s;-moz-transition: .25s;-o-transition: .25s;-ms-transition: .25s;transition: .25s;opacity: 0;visibility: hidden}
.portfolio .content-wrapper{position: absolute;top: 0;left: 14px;right: 14px;height: 100%;-webkit-transition: .25s;-moz-transition: .25s;-o-transition: .25s;-ms-transition: .25s;transition: .25s;opacity: 0;visibility: hidden}
.portfolio .item:hover .overlay,.portfolio .item:hover .content-wrapper{opacity: 1;visibility: visible}
.portfolio .content{color: #fff;font-weight: 700;font-size: 14px;line-height: 17px;text-align: center;text-transform: uppercase;padding: 0 24px;padding-top: 12px;position: relative;top: 50%;-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);transform: translateY(-50%)}
.portfolio .content span{display: block;margin-bottom: 24px}
.portfolio-single-image{margin-bottom: 72px}
.portfolio-single-info-wrapper{background: #f1f3f4;padding: 50px 20px;padding-right: 28px;margin: 0}
.portfolio-single-info{margin: 60px 0}
.portfolio-single-info-wrapper .portfolio-single-info{margin: 0}
.portfolio-single-info .item{border-bottom: 1px solid #e3e3e3;border-left: 1px solid #6c6c6c;margin-left: 24px;line-height: 103px;position: relative;padding-left: 40px;font-weight: 700;text-transform: uppercase}
.portfolio-single-info .item .icon{display: block;width: 52px;height: 52px;line-height: 50px;border-radius: 100%;border: 2px solid #6c6c6c;font-size: 24px;text-align: center;position: absolute;left: -26px;top: 50%;margin-top: -26px;background: #fff}
.portfolio-single-info-wrapper .portfolio-single-info .item .icon{background: #f1f3f4}
.portfolio-single-info .item span{font-weight: 300;margin-left: 9px}
.portfolio-single-info .item:first-of-type{line-height: 27px;padding-bottom: 46px}
.portfolio-single-info .item:last-of-type{line-height: 27px;padding-top: 46px;border-bottom: 0}
.portfolio-single-info .item:first-of-type .icon{top: 0;margin-top: -11px}
.portfolio-single-info .item:last-of-type .icon{top: 100%;margin-top: -38px}
.portfolio-single-about{margin: 48px 0}
.portfolio-single-about .content{padding: 24px;background: #f1f3f4;color: #6d7276}
.portfolio-single-about .content p{font-style: italic}
.portfolio-single-about .content .title{color: #21282e;font-weight: 500}
.portfolio-single-about .content .title .contact{;font-weight: 300}
/*copyright*/
footer {height: 50px;line-height: 50px;color: #666;background: #27292B;#939393; text-align:center; clear:both; margin-top:30px;}
footer a {color: #939393;-webkit-transition: all ease 300ms;-moz-transition: all ease 300ms;-ms-transition: all ease 300ms;-o-transition: all ease 300ms;transition: all ease 300ms;}
footer a:hover {color: #264943;}

@media (max-width: 768px){.tel,#logo .shop-title{display: none;}
.block-left{width: 100% !important;}
.portfolio .item{width: 50% !important;}
.portfolio .item img{height: 140px;}
.home_top h3:before{display: none;}
.home_top h3:after{display: none;}
#footer{display: none;}
#maoKf{display: none;}}
.button{font-size: 16px;font-weight: 700;line-height: 42px;padding: 0 32px;display: inline-block;text-transform: uppercase;-webkit-transition: .25s;-ms-transition: .25s;-moz-transition: .25s;-o-transition: .25s;transition: .25s;position: relative;letter-spacing: 1px;outline: 0 !important;border: 0}
a.button{ display:block; height:40px; line-height:40px; text-align:center; width:220px; margin:0 auto; background:#fadd15; color:#264943; border-radius:10px; clear:both; margin-top:30px; font-weight:normal; font-size:18px;}
a.button:hover{ background:#264943; color:#fadd15;}
.button:hover{opacity: .75}
.button.small{font-size: 14px;line-height: 34px;padding: 0 20px}
.button.border:before{content: '';width: 8px;height: 42px;position: absolute;top: 0;left: 0}
.button.small.border:before{width: 7px;height: 34px}
.button.border{color: #21282e;border: 3px solid #21282e;background: #fff}
.button.border.clear{background: 0 0}
.button.border.white-border{border-color: #fff;color: #fff}
.button.solid{padding: 0 38px;line-height: 48px}
.button.small.solid{padding: 0 26px;line-height: 40px}
.button.solid.red{color: #fff;background: #ff4229}
.button.solid.yellow{color: #fff;background: #a20202}
.button.solid.green{color: #fff;background: #90c529}
.button.solid.blue{color: #fff;background: #29c0ff}
.button.solid.dark{color: #fff;background: #21282e}
.button.icon-left i{margin-right: 9px}
.button.icon-right i{margin-left: 9px}
.button-list{font-size: 0}
.button-list .button{margin-right: 23px;margin-bottom: 14px}
.button-list.single .button{margin-right: 0}
.button-list .button:last-of-type{margin-right: 0}

/* 关于我们 */
#about{float: left;width: 100%;padding: 50px 0 0 0;}
.about_con{float: left;width: 100%;}
.about_img{float: left;width: 425px;margin-right: 55px;}
.about_img img{width: 100%;height: auto;box-shadow: 5px 5px 12px #dcdcdc;}
.about_des{ line-height:40px;line-height:0.4rem;color: #333;text-indent: 32px;text-align:justify;text-justify:inter-ideograph; width:750px; float:right;}
.about_des span{ font-size:22px; color:#264943; clear:both;}
.about_more{float: left;display: block;color: #264943;line-height: 200%;}
.about_more:hover{color: #fc0;}
/* 新闻中心 */
#news{float: left;width: 100%;padding: 50px 0 0 0;}
.news_con{float: left;width: 100%;margin: 20px 0 0 0;}
.news_item{float: left;width: 48%; margin-bottom:20px;}
.news_item.bounceInRight{ float:right;}
.news_item_box{float: left;width: 100%;}
.news_item_time{float: left;width: 90px;height: 90px;background: #dcdcdc;text-align: center;overflow: hidden;}
.news_item_time .a{display: block;line-height: 60px;font-size: 35px;color: #000;background: #eeeeee;}
.news_item_time .b{display: block;line-height: 30px;font-size: 15px;color: #fff;background: #264943;}
.news_item_right{margin-left: 110px; height:90px; overflow:hidden;}
.news_item_title{height: 30px;line-height: 30px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.news_item_title a{font-size: 18px;color: #37474f;}
.news_item_title a:hover{color: #264943;text-decoration: underline;}
.news_item_des{height: 62px; padding-top:8px;line-height: 25px;font-size: 14px;color: #879195;overflow: hidden;}
/* footer */
#footer{width: 100%;padding: 20px 0;background: #264943;overflow: hidden;color: #fff;line-height: 30px; text-align:center;}
#footer img{ margin:0; vertical-align:middle;}
#wechat{float: right;}
.wechat_img{float: right;width: 140px;height: 140px;}
.wechat_img img{width: 100%;height: 100%;}
.wechat_txt{float: right;width: 140px;height: 140px;background: url(../images/photo_bg.jpg) no-repeat left center;text-align: center;}
.wechat_txt img{width: 40px;height: auto;margin-top: 17px;}
.wechat_txt span{display: block;color: #fff;line-height: 20px;margin-top: 9px;}
.footer_con{margin-right: 320px;margin-top: 7px;}
.footer_con span{display: block;font-size: 14px;color: #fff;line-height: 32px;}
.footer_con span a{font-size: 14px;color: #fff;}
.footer_con span a:hover{color: #fc0;}
.foot-flink{color: #fff;}
.foot-flink a{color: #fff;padding: 0 7px 0 0;line-height: 32px;}
/*left*/
.block-right{float: right;width: 290px;background: #fff;box-shadow: -1px 1px 15px #ebebeb;}
.article .block-right{ float:left;}
.left_list{float: left;width: 100%;}
.left_top{float: left;width: 100%;background: #264943;text-align: center;}
.left_top h3{float: left;width: 100%;height: 60px;line-height: 60px;font-size: 18px;color: #fff;font-weight: bold;}
.left_top h3 a{color: #fff;}
.left_con{padding: 15px;line-height: 24px;width: 100%;background: #fff;float: left;border: 1px solid #e5e5e5;border-top: none;}
.left_list li{height: 26px;line-height: 26px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.left_list li a{color: #384850;}
.type_list{width: 100%;float: left;}
.type_list ul{margin: 0px;padding: 0px;list-style-type: none;}
.type_list li{margin: 0px;padding: 0px;list-style-type: none;height: 45px;line-height: 45px;margin-top: 2px;overflow: hidden;}
.type_list li a{color: #333;padding-left: 20px;background: #F2F2F2 url(../images/page_list_icon.png) no-repeat 270px center;font-size: 16px;color: #000;display: block;transition: all .3s ease;}
.type_list li a:hover,.type_list li a.current{color: #fff;background: #264943 url(../images/page_list_icon.png) no-repeat 200px center;}
.type_list li.second_cat{display: none;}
.left_title{margin-top: 20px;float: left;width: 100%;font-size: 16px;line-height: 30px;padding: 5px 20px;background: #264943;color: #fff;}
/*end*/

/*right*/
.block-left{width: 910px;float: left;background: #fff;box-shadow: -1px 1px 15px #ebebeb;}
.article .block-left{ float:right;}
.block-title{height: 50px;line-height: 50px;background: #264943;color: #fff;font-size: 18px;padding-left: 20px; padding-right:20px; text-align:right; font-size:14px;}
.block-title,.block-title a{ color:#ccc;}
.block-title span{ float:left; font-size:18px; color:#FFF;}
.block-content{padding: 20px;line-height: 200%;/*overflow-x:hidden;min-height: 300px;height: auto !important;overflow: hidden;*/
    -webkit-box-shadow: 0 0 12px #ddd;-moz-box-shadow: 0 0 12px #ddd;box-shadow: 0 0 12px #ddd;}
.block-content.wpre{ white-space:pre;}
.block-content.wpre strong{ font-size:18px; color:#e31c1c;}
.block-content li a{color: #666;white-space:pre; height:36px; line-height:36px; overflow:hidden; overflow:hidden; text-overflow:ellipsis;}
#ptype li a{ font-size:18px; border-bottom:1px dashed #eee; margin-bottom:10px; display:block;}
.block-content li a:hover{ color:#F00;}
.block-content img{max-width: 100%;height: auto;}
.block-content article{ min-height: 500px;text-align:justify;}
.block-content aside{ border-top: 1px solid #eee; padding-top: 20px; margin-top: 40px;}
/*end*/

div.article-source{padding:10px 5px;margin-bottom:20px;color:#ddd; margin-top: 20px;}
.block-content article h1.article-title{background:none;font-size:32px;color:#000000; border-bottom:none; text-align: left; font-weight: bold;}

/*news*/
.art_list{width: 100%;float: left;padding: 28px 0 35px;border-top: 1px dashed #DBDBDB;}
.art_list:first-child{border-top: none;padding-top: 0;}
.art_img{float: left;width: 152px;}
.art_img img{width: 100%;}
.art_img a{display: block;width: 100%;padding-bottom: 70%;background-size: cover !important;}
.art_right{margin-left: 172px;}
.art_right2{margin-left: 87px;}
.art_title{height: 24px;line-height: 24px;font-size: 16px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin-top: -4px;}
.art_title a:hover{text-decoration: underline;}
.art_time{font-size: 14px;color: #999;line-height: 20px;margin-top: 7px;}
.art_time2{float: left;width:72px;height: 70px;background: #f2f2f2;text-align: center;color: #666;}
.art_time2 .day{display: block;font-size: 24px;line-height: 24px;font-weight: bold;padding: 2px 0 5px 0; margin-top:7px;}
.art_time2 .month-year{display: block;line-height: 20px;}
.art_des{font-size: 14px;color: #777;line-height: 24px;margin-top: 5px;height: 48px;overflow: hidden;}
.articleList{width: 100%;float: left;}
.articleList ul{margin: 0px;padding: 0px;list-style-type: none;}
.articleList li{margin: 0px;padding: 0 0 0 10px;list-style-type: none;border-bottom: 1px dotted #ccc;background: url(../images/li_0.png) no-repeat left center;line-height: 35px;}
.time{float: right;}
.articleTitle{font-weight: bold;font-size: 20px;color: #222;text-align: center;line-height: 50px;}
.articleAuthor{text-align: center;padding: 0 0 10px 0px;border-bottom: 1px solid #eee;}
.articleAuthor span{margin: 0px 6px;color: #666;}
.articleInfo{line-height: 30px;width: 100%;padding: 25px 0;line-height: 200%;min-height: 250px;}
.articleInfo p{text-indent: 2em;}

.articleInfo img{display: block;max-width: 600px;margin: 0px auto;}
.pageUpDown{padding-top: 10px;text-align: left;line-height: 30px;font-size: 16px;color: #222;}
.pageUpDown span{display: block;}
.pageUpDown a{font-size: 16px;color: #222;}
.articleImg{text-align: center;}
/*end*/

/*Product*/
.productList{width: 100%;float: left; min-height:500px;}
.productList_row{margin-left: -15px;margin-right: -15px;}
.pro_list{float: left;width: 33.333333%;text-align: center;margin-bottom: 40px; overflow:hidden;}
.pro_list_box{float: left;width: 100%;box-shadow: 0 0 1px #ccc;padding: 10px;transition: all .3s ease;}
.pro_list_box:hover{box-shadow: 0 0 7px #ccc;}
.pro_list_img{float: left;width: 100%;}
.pro_list_img a{display: block;width: 100%;padding-bottom: 70%;background-size: contain !important;}
.pro_list_title{float: left;width: 100%;height: 30px;line-height: 30px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.pro_list_title a{transition: all .3s ease;}
.pro_list_box:hover .pro_list_title a{color: #264943;}
.productTitle{line-height: 35px;font-weight: bold;text-align: center;font-size: 18px;}
.productImg{width: 100%;text-align: center;float: left;margin: 10px auto;}
.productImg img{max-width: 100%;}
.productBuy{width: 100%;text-align: center;float: left;margin: 10px auto;}
.productBuy a{margin: 0 10px;}
/*.productBuy a{width:120px;height:40px;line-height:40px;background:#45b1ff; display:inline-block; color:#fff; border-radius:5px; font-size:14px;}
.productBuy a:hover{background:#000;}*/
.title{width: 100%;float: left;margin: 10px 0 0 0;border-bottom: 1px dotted #ccc;line-height: 25px;}
.title span{font-size: 14px;font-weight: bold;}
.productDesc{line-height: 200%;padding: 10px 0;width: 100%;float: left;}
/*end*/

/*page*/
.pages{;text-align: center;padding: 10px 0px 10px 0px;}
.pages li{display: inline-block;margin: 3px;}
.pages a{font-size: 14px;padding: 6px 12px;background: #f5f5f5;display: block;}
.pages a:hover{background: #264943;color: #fff;}
.pages li.active a{background: #264943;color: #fff;}
.pages select{vertical-align: middle;font-size: 8pt;padding: 0px;}
.pages b{font-weight: normal;}
/*end*/

/*feedback*/
.f_list{width: 100%;float: left;margin: 5px auto;clear: both;}
.f_list .fl_l{float: left;width: 20%;text-align: right;}
.f_list .fl_r{float: left;width: 80%;}
.input_text{width: 90%;border: 1px solid #ccc;line-height: 24px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;border-radius: 5px;-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);-moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);-ms-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);-o-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);}
.w100{width: 100px;}
/*end */

.index_slip1 {width: 100%;height: 200px;background:#264943; position:relative; top:30px;}
.index_slip1 .w1200 {height: 200px; width:1200px; margin:0 auto; position:relative;}
.index_slip1 .img {width: 384px;height: 280px;display: block;position: absolute;left: 10px;bottom: 0;}
.index_slip1 .img img {width: 100%;height: 100%;display: block;}
.index_slip1 .slip_tit {padding-left: 465px;width: 735px; float:left;}
.index_slip1 .slip_tit .tit1 {padding-top: 20px;font-size: 30px;line-height: 50px;color: #fff;letter-spacing: 3px; width:735px;}
.index_slip1 .slip_tit .tit1 b {color: #fadd15;}
.index_slip1 .slip_tit .tit2 {margin-top: 15px;font-size: 30px;line-height: 50px;font-weight: bold;color: #fff;letter-spacing: 3px; width:735px;}
.index_slip1 .slip_tit .tit3 {display: inline-block;margin-top: 0;font-size: 20px;color: #fff; width:735px;}
.index_slip1 .slip_tit .tit3 b {font-size: 26px;font-weight: bold;color: #fadd15;}

/*toolbar*/
#toolbar2{display: none;}
#toolbar{width: 68px;position: fixed;right: 0px;top: 50%;margin-top: -136px;z-index: 1000000;}
#toolbar ul{}
#toolbar li{width: 68px;afloat: left;margin: 4px 0px;position: relative;}
#toolbar li .t_item{width: 68px;height: 68px;background: #f79800;text-align: center;line-height: 68px;display: block;border-radius: 5px 0 0 5px;color: #fff;text-decoration: none;position: absolute;left: 0px;top: 0px;z-index: 2;}
#toolbar li a.t_item:hover,#toolbar li a.cur{background: #212021;}
.tool_qq{position: absolute;left: -118px;top: 0px;width: 118px;padding: 0 10px 0 0;display: none;}
.tool_qq_con{width: 108px;padding: 10px 0;float: left;border: 1px solid #f79800;background: #fff;text-align: center;}
.tool_tel{width: 170px;height: 68px;background: #212021;position: absolute;left: 0px;top: 0px;line-height: 68px;font-size: 18px;color: #fff;padding: 0 0 0 10px;white-space: nowrap;border-radius: 5px 0 0 5px;}
.tool_weixin{position: absolute;top: 0px;width: 118px;left: -118px;padding: 0 10px 0 0;display: none;}
.t_wx_con{width: 108px;background: #fff;border: 1px solid #f79800;padding: 3px;text-align: center;font-size: 14px;line-height: 22px;}
.t_wx_con img{width: 100px;height: 100px;}
.t1 i{width: 68px;height: 68px;background: url(../images/u1.png) no-repeat center center;display: block;}
.t2 i{width: 68px;height: 68px;background: url(../images/u2.png) no-repeat center center;display: block;}
.t3 i{width: 68px;height: 68px;background: url(../images/u3.png) no-repeat center center;display: block;}
.t4 i{width: 68px;height: 68px;background: url(../images/u4.png) no-repeat center center;display: block;}
.t5 i{width: 68px;height: 68px;background: url(../images/u5.png) no-repeat center center;display: block;}
@media screen and (min-width: 1250px){.container{width: 1230px;}}
@media screen and (max-width: 1250px){.block-right{width: 19.3%;}
.block-left{width: 78%;}
#left_contact{display: none;}}
.pagess{clear: both;margin: 20px;overflow: hidden;margin-left: 0px;text-align: center;}
.pagess ul li{display: inline-block;margin: 0 3px;line-height: 20px;background: #fff;color: #999}
.pagess ul li:hover a{color: #fff;}
.pagess ul li.thisclass{display: inline-block;border: 1px solid #ccc;padding: 2px 9px;margin: 0 3px;background: #ccc;color: #fff;}
.pagess ul li.thisclass a{color: #fff;}
.pagess ul li a,.pagess span{display: block; float:left; padding:0 10px;color: #999; margin-right:10px;}
.pagess span{ background-color:#666;}
.pagess ul li a:hover{color: #fff;}
#frmpage{ float:left;}